Subject: Re: bug#10164: 24.0.91; Instant crash enabling linum-mode

From: Eli Zaretskii <[email-masked]>
Date: Wed, 30 Nov 2011 20:29:27 +0200

> From: Dan Nicolaescu <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 30 Nov 2011 13:10:47 -0500
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I'm amazed that this assertion didn't trigger until now.  I guess too
> > few people compile with asserts.
> 
> You might want to add another option:
> configure --enable-checking=xasserts 
> 
> to enable asserts, it's easier to enable checks when one does not have
> to edit files. 

I thought that's what "configure --enable-asserts" did.  Doesn't it?
Or is that option inconvenient in some way?